<?xml version="1.0" encoding="utf-8"?>
<resources>
	<color name="bimba_grey">#3a3a3b</color>
	<color name="bimba_grey_dark">#141415</color>
	<color name="bimba_green">#54af39</color>
	<color name="bimba_green_container">#9afa79</color>
	<color name="bimba_green_container_text">#032100</color>
	<color name="bimba_green_dark">#197f00</color>
	<color name="bimba_orange">#be7e3e</color>
	<color name="black">#FF000000</color>
	<color name="white">#FFFFFFFF</color>

	<color name="seed">#54af39</color>
	<color name="md_theme_light_primary">#1A6D00</color> <!-- 40 -->
	<color name="md_theme_light_onPrimary">#FFFFFF</color> <!-- 100 -->
	<color name="md_theme_light_primaryContainer">#9AFA79</color> <!-- 90 -->
	<color name="md_theme_light_onPrimaryContainer">#032100</color> <!-- 10 -->
	<color name="md_theme_light_secondary">#6A5F00</color> <!-- 40 -->
	<color name="md_theme_light_onSecondary">#FFFFFF</color> <!-- 100 -->
	<color name="md_theme_light_secondaryContainer">#F9E447</color> <!-- 90 -->
	<color name="md_theme_light_onSecondaryContainer">#201C00</color> <!-- 10 -->
	<color name="md_theme_light_tertiary">#8C4F00</color> <!-- 40 -->
	<color name="md_theme_light_onTertiary">#FFFFFF</color> <!-- 100 -->
	<color name="md_theme_light_tertiaryContainer">#FFDCC0</color> <!-- 90 -->
	<color name="md_theme_light_onTertiaryContainer">#2D1600</color> <!-- 10 -->

	<color name="md_theme_light_error">#BA1A1A</color>
	<color name="md_theme_light_errorContainer">#FFDAD6</color>
	<color name="md_theme_light_onError">#FFFFFF</color>
	<color name="md_theme_light_onErrorContainer">#410002</color>

	<color name="md_theme_light_background">#FCFCFF</color> <!-- primary 99 -->
	<color name="md_theme_light_onBackground">#001D33</color> <!-- primary 10 -->
	<color name="md_theme_light_surface">#FCFCFF</color> <!-- primary 99 -->
	<color name="md_theme_light_onSurface">#001D33</color> <!-- primary 10 -->
	<color name="md_theme_light_surfaceVariant">#DFE4D7</color> <!-- neutral 90 -->
	<color name="md_theme_light_onSurfaceVariant">#43483F</color> <!-- neutral 30 -->
	<color name="md_theme_light_outline">#73796E</color> <!-- neutral 50 -->
	<color name="md_theme_light_inverseOnSurface">#E8F2FF</color> <!-- neutral 95 -->
	<color name="md_theme_light_inverseSurface">#003353</color> <!-- neutral 20 -->
	<color name="md_theme_light_inversePrimary">#7FDC60</color> <!-- 80 -->
	<color name="md_theme_light_shadow">#000000</color> <!-- 0 -->
	<color name="md_theme_light_surfaceTint">#1A6D00</color> <!-- primary 40 -->
	<color name="md_theme_light_surfaceTintColor">#1A6D00</color> <!-- primary 40 -->

	<color name="md_theme_dark_primary">#7FDC60</color> <!-- 80 -->
	<color name="md_theme_dark_onPrimary">#093900</color> <!-- 20 -->
	<color name="md_theme_dark_primaryContainer">#115300</color> <!-- 30 -->
	<color name="md_theme_dark_onPrimaryContainer">#9AFA79</color> <!-- 90 -->
	<color name="md_theme_dark_secondary">#DCC82A</color> <!-- 80 -->
	<color name="md_theme_dark_onSecondary">#373100</color> <!-- 20 -->
	<color name="md_theme_dark_secondaryContainer">#504700</color> <!-- 30 -->
	<color name="md_theme_dark_onSecondaryContainer">#F9E447</color> <!-- 90 -->
	<color name="md_theme_dark_tertiary">#FFB875</color> <!-- 80 -->
	<color name="md_theme_dark_onTertiary">#4B2800</color> <!-- 20 -->
	<color name="md_theme_dark_tertiaryContainer">#6B3B00</color> <!-- 30 -->
	<color name="md_theme_dark_onTertiaryContainer">#FFDCC0</color> <!-- 90 -->

	<color name="md_theme_dark_error">#FFB4AB</color>
	<color name="md_theme_dark_errorContainer">#93000A</color>
	<color name="md_theme_dark_onError">#690005</color>
	<color name="md_theme_dark_onErrorContainer">#FFDAD6</color>

	<color name="md_theme_dark_background">#001D33</color> <!-- primary 10 -->
	<color name="md_theme_dark_onBackground">#CEE5FF</color> <!-- primary 90 -->
	<color name="md_theme_dark_surface">#001D33</color> <!-- primary 10 -->
	<color name="md_theme_dark_onSurface">#CEE5FF</color> <!-- primary 90 -->
	<color name="md_theme_dark_surfaceVariant">#43483F</color> <!-- neutral 30 -->
	<color name="md_theme_dark_onSurfaceVariant">#C3C8BC</color> <!-- -->
	<color name="md_theme_dark_outline">#8D9387</color> <!-- unused -->
	<color name="md_theme_dark_inverseOnSurface">#001D33</color> <!-- primary 10 -->
	<color name="md_theme_dark_inverseSurface">#CEE5FF</color> <!-- primary 90 -->
	<color name="md_theme_dark_inversePrimary">#1A6D00</color> <!-- primary 40 -->
	<color name="md_theme_dark_shadow">#000000</color> <!-- 0 -->
	<color name="md_theme_dark_surfaceTint">#7FDC60</color> <!-- primary 80 -->
	<color name="md_theme_dark_surfaceTintColor">#7FDC60</color> <!-- primary 80 -->
</resources>